/* 	common.css
	combined style sheet
*/

	
body {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "DeJavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 13px;
	background-color: #cdc692;
	margin: 0;
	text-align: center;
}

a:link, a:visited, a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}

/* Utility styles */
.fleft {
	float: left;
	display: inline;
}
.fright {
	float: right;
	display: inline;
}
.clear {
	clear: both;
}

/* Wrap element :: centered and fixed width */
.wrap {
	margin: 0 auto;
}
#index .wrap {
	width: 816px;
}
#slide .wrap {
	width: 832px;
}

/* Header block */
header {
	background-color: #fff;
	margin-bottom: 20px;
	-moz-box-shadow:0 2px 12px rgba(0,0,0,0.1); 
	-webkit-box-shadow:0 2px 12px rgba(0,0,0,0.1); 
	-ms-box-shadow:0 2px 12px rgba(0,0,0,0.1); 
	box-shadow:0 2px 12px rgba(0,0,0,0.1); 
}
header .controls {
	margin: 10px 0;
}

/* Album title */
header hgroup {
	padding: 8px 74px;
	min-height: 32px;
}
header hgroup h1 {
	font-size: 200%;
	font-weight: normal;
	margin: 0;
}
header hgroup p {
	margin: 0.5em 0 0 0;
}
header hgroup h1 small {
	font-size: 80%;
}

/* Thumbnail table on the index page */
.thumbnails {
	margin: 20px 0;
}
.thumbnails table {
	margin: 0 auto;
	border-spacing: 16px;
}
.thumbnails td {
	padding: 16px;
	text-align: center;
	vertical-align: top;
	width: px;
	max-width: px;
	overflow: hidden;
	background-color: #fff;
	-moz-border-radius:4px;
	border-radius:4px;
	-moz-box-shadow:1px 2px 6px rgba(0,0,0,0.1); 
	-webkit-box-shadow:1px 2px 6px rgba(0,0,0,0.1); 
	-ms-box-shadow:1px 2px 6px rgba(0,0,0,0.1); 
	box-shadow:1px 2px 6px rgba(0,0,0,0.1); 
}
.thumbnails td a {
	display: block;
}
.thumbnails td span.thumb {
	display: block;
	height: 120px;
	line-height: 120px;
}
.thumbnails td span.thumb img {
	margin-top: -3px;
	vertical-align: middle;
}
.thumbnails td span.caption {
	display: block;
	margin: 0;
	padding: 0.25em;
	text-overflow: ellipsis;
}

/* Thumbnail navigation on the slide page */
.thumbnav {
	margin: 20px 0;
}
.thumbnav .wrap {
	padding: 5px 0;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.25);
	-ms-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.25);
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.25);
}
.thumbnav img {
	vertical-align: middle;
}
.thumbnav .actual img {
	border:5.0px solid #fff;
}
.thumbnav table {
	margin:0 auto;
}
.thumbnav .leftcol,
.thumbnav .rightcol {
	width:363px;
}

/* The main image */
.slideimage {
	margin: 20px 0;
}
.slideimage .wrap {
	padding: 16px;
	background-color: #fff;
	-moz-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow:1px 3px 10px rgba(0,0,0,0.1); 
	-webkit-box-shadow:1px 3px 10px rgba(0,0,0,0.1); 
	-ms-box-shadow:1px 3px 10px rgba(0,0,0,0.1); 
	box-shadow:1px 3px 10px rgba(0,0,0,0.1); 
}
.slideimage a img {
	vertical-align: middle;
}

/* Comment below the main image */
.comment {
	margin: 0 auto;
}
.comment p {
	margin: 0;
	padding: 10px 10px 4px 10px;
}

/* Footer area */
footer {
	margin: 20px 0;
}
footer {
	font-size: 80%;
}
footer span {
	margin: 0 0.5em; 
}

/* Controls (using sprite) */
.controls {
	display: inline-block;
	margin: 0 auto;
	height: 32px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.25);
	-ms-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.25);
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.25);
}
.controls a,
.controls span {
	float: left;
	display: inline;
	width: 32px;
	line-height: 32px;
	background-image: url(controls.png);
	background-repeat: no-repeat;
}
.controls a:hover {
	text-decoration: none;
}
a#up {
	background-position:0 0;
}
a#up:hover {
	background-position:0 -32px;
}
span#up {
	background-position:0 -64px;
}
a#index {
	background-position:-32px 0;
}
a#index:hover {
	background-position:-32px -32px;
}
span#index {
	background-position:-32px -64px;
}
a#prev {
	background-position:-64px 0;
}
a#prev:hover {
	background-position:-64px -32px;
}
span#prev {
	background-position:-64px -64px;
}
a#next {
	background-position:-96px 0;
}
a#next:hover {
	background-position:-96px -32px;
}
span#next {
	background-position:-96px -64px;
}

/* Spring.css */

body {
	background-color: #7b7d51;
	color: #333;
}
a {
	color: #222;
}
a:hover {
	color: #000;
}
header {
	color: #6c6d4a;
	margin-bottom: 5px;
	background-color: #e6e9c9;
}
header a,
header a:hover {
	color: #6c6d4a;
}
.thumbnails {
	margin: 0;
	padding: 20px 0;
	background-color: #cdc692;
}
.thumbnails td {
	background-color: #fff;
}
.controls {
	background-color: #c16635;
}
.controls a,
.controls span {
	background-image: url(controls-l.png);
}
.thumbnav {
	margin: 0;
}
.thumbnav .wrap {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}
.slideimage {
	margin: 0;
	padding: 20px 0;
	background-color: #cdc692;
}
footer {
	color: #cdc692;
	margin: 0;
	padding: 20px 0;
}
footer a {
	color: #e6e9c9;
}
footer a:hover {
	color: #fff;
}
.comment {
	color: #555;
}
.comment a {
	color: #222;
}

